<ClaML version="2.0.0">
    <Meta name="description" value=""/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2013-06-05 12:07:34.0"/>
    <Meta name="status_date" value="2013-06-05 12:07:34.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value=""/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier uid="2.16.840.1.113883.5.139"/>
    <Title date="2013-01-10" name="HL7 Timing Event" version="HL7:TimingEvent"/>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="AC">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>AC</Label>
        </Rubric>
    </Class>
    <Class code="ACD">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ACD</Label>
        </Rubric>
    </Class>
    <Class code="ACM">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ACM</Label>
        </Rubric>
    </Class>
    <Class code="ACV">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ACV</Label>
        </Rubric>
    </Class>
    <Class code="C">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="S"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <SubClass code="CD"/>
        <SubClass code="CM"/>
        <SubClass code="CV"/>
        <Rubric kind="preferred">
            <Label>C</Label>
        </Rubric>
    </Class>
    <Class code="CD">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <SuperClass code="C"/>
        <Rubric kind="preferred">
            <Label>CD</Label>
        </Rubric>
    </Class>
    <Class code="CM">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <SuperClass code="C"/>
        <Rubric kind="preferred">
            <Label>CM</Label>
        </Rubric>
    </Class>
    <Class code="CV">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <SuperClass code="C"/>
        <Rubric kind="preferred">
            <Label>CV</Label>
        </Rubric>
    </Class>
    <Class code="HS">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>HS</Label>
        </Rubric>
    </Class>
    <Class code="IC">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>IC</Label>
        </Rubric>
    </Class>
    <Class code="ICD">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ICD</Label>
        </Rubric>
    </Class>
    <Class code="ICM">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ICM</Label>
        </Rubric>
    </Class>
    <Class code="ICV">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ICV</Label>
        </Rubric>
    </Class>
    <Class code="PC">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>PC</Label>
        </Rubric>
    </Class>
    <Class code="PCD">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>PCD</Label>
        </Rubric>
    </Class>
    <Class code="PCM">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>PCM</Label>
        </Rubric>
    </Class>
    <Class code="PCV">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>PCV</Label>
        </Rubric>
    </Class>
    <Class code="WAKE">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>WAKE</Label>
        </Rubric>
    </Class>
</ClaML>
